/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+=+=+=+=+=+=+=+=+=

CONTENT - TEXT - SPECIFIC TO EACH CONTENT BLOCK - EXPOSED WITHIN AN HTML EDITOR 

This stylesheet is used by the front page. Once completed, we need to copy all the styles
to content2_admin.css and remove #C2 prefix so they will work with Content Editable Div in the admin

=+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+=+=+=+=+=+=+=+=+= */

/* HTML TAGS - General Text */
#C2 p			{font-size:11px; line-height:15px;}
#C2 ul li		{display: list-item; list-style:disc; list-style-position: outside; font-size:11px; line-height:15px;}
#C2 ol li		{list-style-position: outside; font-size:11px; line-height:15px;}
#C2 hr 			{color: #999999;}

/* HEADINGS */
#C2 .Head1 {font-size:15px; font-weight:bold; color: #000000; line-height:20px;}
#C2 .Head2 {font-size:14px; font-weight:bold; color: #000000;}
#C2 .Head3 {font-size:12px; font-weight:bold; color: #666666;}

/* TEXT - CUSTOM SETTINGS */
#C2 .Text1			{font-size: 11px; color: #666666; line-height: 15px;}
#C2 .Text2			{font-size: 11px; color: #666666;}
#C2 .TextSml1		{font-size: 10px; color: #666666; line-height:14px;}
#C2 .TextSml2    	{font-size: 11px; color: #666666;}

#C2 .TxtSpecialNote {font-size: 11px; color: #cc0000; line-height: 15px;}

/* TABLES */

#C1 .TableHead {font-size:12px; font-weight:bold; color: #ffffff; background-color: #666666;}
#C1 .TableSubHead {font-size:11px; color: #000000; background-color: #cccccc;}
#C1 .TableCell {font-size:11px; color: #000000; background-color: #ffffff;}
#C1 .TableBorder {border:1px solid #cccccc;}